.timeline-box {
    background: #5abfc7;
    color: #FFF;
    padding: 5px 10px;
    padding-bottom: 8px;
    border-radius: 20px;
    margin: auto;
    display: block;
    width: 100%;
    text-align: center
}
.timeline-box > DIV {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.timeline-box > DIV:nth-child(1) {
    width: 35px;
    padding-top: 5px;
}
.timeline-box > DIV:nth-child(2) {
    width: 85%;
}
.timeline-box > DIV:nth-child(3) {
    width: 35px;
    padding-top: 5px;
}
.timeline-content {
    width: 100%;
    overflow-x: hidden;
    white-space: nowrap;
}
.timeline-content > DIV {
    display: inline-block;
    vertical-align: middle;
    width: 20%;
    margin-right:-4px;
    text-align: center;
}
.timeline-box-poin {
    cursor: pointer;
}
.timeline-box-poin.active {
    background: #48989e;
    border-radius: 20px;
    padding: 7px 0;
}
.timeline-horizon-next,
.timeline-horizon-prev {
    color: #FFF
}
.timeline-horizon-next:hover,
.timeline-horizon-prev:hover {
    color: #71f5ff;
}
.timeline-horizon-next IMG,
.timeline-horizon-prev IMG {
    width: 8px;
    height: auto;
}
.timeline-show-data {
    width: 90%;
    margin: 0 auto;
}

@media only screen and (max-width: 800px) {
    .timeline-content > DIV {
        width: 30%;    
    }
    .timeline-box > DIV:nth-child(2) {
        width: 75%;
    }
}

@media only screen and (max-width: 599px) {
    .timeline-content > DIV {
        width: 40%
    }
    .timeline-box > DIV:nth-child(2) {
        width: 65%;
    }
    .timeline-box-poin {
        font-size: 14px;
    }
}